<div class="timer-wrapper">
  <div class="timer-text">
    {{timer}}
  </div>
  <div class="timer-loading-default">
    <mat-progress-spinner mode="determinate" [value]="100"></mat-progress-spinner>
  </div>
  <mat-progress-spinner mode="determinate" [value]="spinnerVal"></mat-progress-spinner>
</div>
